@charset "utf-8";
/* CSS Document */
.mar0{ margin:0px;}
.mar_r0{ margin-right:0px !important;}
.mar_l0{ margin-left:0px!important;}
.mar_t20{ margin-top:20px!important;}
.mar_r20{ margin-right:20px;}
.mar_r10{ margin-right:10px;}
.gu_size20{ font-family:"微软雅黑"; font-size:20px; line-height:30px;}
.bor_none{ border:none !important;}
.gu_box1000{width:1000px; margin:0 auto;}